Subject: Re: bug#38986: Acknowledgement ([PATCH] gnu: Add peg.)

From: Josh Holland <[email-masked]>
Date: Mon, 06 Jan 2020 11:34:21 +0000

FWIW, if maintainers prefer, this package could also justifiably be
named `pegleg`.  I stuck with the upstream tarball name for now.

--
Josh Holland